Can't install ea/indicator from mql5

Eleni Anna Branou  

Make sure that:

  • that you have all the latest Windows Updates installed 
  • that you have Internet Explorer or Microsoft Edge latest version installed on your computer or VPS
  • that you are using the latest build of MetaTrader 4/5
  • that you are logged into your MQL5 account in MT4/5 >> Tools >> Options >> Community tab, using your login - NOT your email
  • that your MQL5 account password is less than 10 characters (if your password is 10 or more characters - change MQL5 account password here)
Fernando Carreiro  
YSSR: On my mt5 desktop, at the market section, everything you try to download got rejected. I have successfully connected my mql5 account to the terminal. I can download from Code Base, but not from the market. Who knows how to solve this problems. 

If after confirming all the points that @Eleni Anna Branou has outlined above, it still gives you trouble, then please answer the following ...

  • What operating system?
  • What MetaTrader build?
  • What message is given?
  • What is written in the Journal log?
Fernando Carreiro  

I will add one more point ... are you perhaps using an older 32-bit build of MetaTrader (e.g. build 2361)?

YSSR  
Fernando Carreiro #:

I will add one more point ... are you perhaps using an older 32-bit build of MetaTrader (e.g. build 2361)?

Yes, indeed, I'm on 32-bit. Need to go to 64-bit. Thanks 
YSSR  
Fernando Carreiro #:

If after confirming all the points that @Eleni Anna Branou has outlined above, it still gives you trouble, then please answer the following ...

  • What operating system?
  • What MetaTrader build?
  • What message is given?
  • What is written in the Journal log?
Thanks 👍
YSSR  
Eleni Anna Branou #:

Make sure that:

  • that you have all the latest Windows Updates installed 
  • that you have Internet Explorer or Microsoft Edge latest version installed on your computer or VPS
  • that you are using the latest build of MetaTrader 4/5
  • that you are logged into your MQL5 account in MT4/5 >> Tools >> Options >> Community tab, using your login - NOT your email
  • that your MQL5 account password is less than 10 characters (if your password is 10 or more characters - change MQL5 account password here)
Got it. Thanks 👍
Fernando Carreiro  
YSSR #: Yes, indeed, I'm on 32-bit. Need to go to 64-bit. Thanks 

You are welcome!

Reason: